Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PATCH \ --url https://us.infisical.com/api/v1/groups/{id} \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "slug": "<string>", "role": "<string>" } '
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "orgId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "slug": "<string>", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" }
The ID of the group to update.
The new name of the group to update to.
1 - 255
The new slug of the group to update to.
5 - 255
The new role of the group to update to.
1
Default Response
Was this page helpful?